/* 메인 비주얼 */
.mv-wrap{/* height: 960px; */ height: 920px; width: 100%; overflow: hidden; position: relative;}
.mv-con{height: 920px; width: 100%; overflow: hidden; position: relative;}
.mv{height: 920px; width: 100%; overflow: hidden; position: relative;}
.mv li{height: 920px; width: 100%; overflow: hidden; position: relative;}
.mv li.mv-bg01{background: url(../img/mv-bg01.jpg) center center no-repeat; background-size: cover;}
.mv li.mv-bg02{background: url(../img/mv-bg02.jpg) center center no-repeat; background-size: cover;}
.mv li.mv-bg03{background: url(../img/mv-bg03.jpg) center center no-repeat; background-size: cover;}
.mv li.mv-bg04{background: url(../img/mv-bg04.jpg) center center no-repeat; background-size: cover;}
.mv li.mv-bg05{background: url(../img/mv-bg05.jpg) center center no-repeat; background-size: cover;}
.mv li.mv-bg06{background: url(../img/mv-bg06.jpg) center center no-repeat; background-size: cover;}
.mv li.mv-bg07{background: url(../img/mv-bg07.jpg) center center no-repeat; background-size: cover;}
.mv li .mv-txt{top: 48.9%; left: 50%; margin-left: -640px; width: 1280px; position: absolute; z-index: 1; text-align: center; transform: translate(0, -50%); -webkit-transform: translate(0, -50%); -o-transform: translate(0, -50%); -moz-transform: translate(0, -50%); -ms-transform: translate(0, -50%);}
.mv li .mv-txt p{font-size: 30px; line-height:70px; letter-spacing:-0.05em; font-weight: 100; color: rgba(255,255,255,0.95); text-shadow: 2px 2px 6px rgba(0,0,0,0.15);}
.mv li .mv-txt p b{font-weight: 500; font-size: 40px;}
.mv li .mv-txt strong{font-size: 52px; line-height:45px; letter-spacing:0.089em; font-weight: bold; color: #f5f5f5; display: block; text-shadow: 2px 2px 2px rgba(0,0,0,0.15);}
.mv li .mv-txt span{margin: 23px 0 30px; font-size: 14px; line-height:24px; letter-spacing:-0.01em; font-weight: 300; color: #fff; opacity:0.79; display: block;}
.mv li .mv-txt a{transition:all ease-in-out 0.3s 0s; font-size: 14px; width: 200px; height: 42px; line-height:41px; letter-spacing:0.02em; font-weight: 500; color: #eadef8; text-align: center; text-align: center; display: block; box-sizing:border-box; margin: 0 auto; background: rgba(255,255,255,0.1); border-radius: 21px;}
.mv li .mv-txt a:hover{color:#fff; /* background:#23cdb3; */background:linear-gradient(to right,#23cdb3,#5377c0);}
.scroll{bottom: 30px; left: 50%; margin-left: -45.5px; width: 91px; height: 85px; display: block; position: absolute; z-index: 5;}
.scroll img{width: 100%; display: block;}
/* 메인 비주얼 */

/* m01 */
.m01-wrap{padding: 100px 0;}
.m01-con{}
.m01-pox01{margin-left: 689px; width: 395px; height: 326px; border-radius: 30px; /* background: #7f5194; */ background: #23cdb3; box-sizing:border-box; top: 0; left: 50%; position: absolute; z-index: 1;}
.m01-pox02{margin-left: -1084px; width: 395px; height: 326px; border-radius: 30px; /* background: #007984; */ background: #5497db; box-sizing:border-box; bottom: 0; left: 50%; position: absolute; z-index: 1;}
.m01-in{}
.m01-box01{/* padding-top: 20px; */ width: 395px; height: 326px; margin-right:47.5px; float: left; box-sizing:border-box;}
.m01-box01 p{font-size: 30px; line-height:1; letter-spacing:-0.075em; font-weight: 100; color: #000;}
.m01-box01 b{margin: 37px 0 30px; font-size: 32px; line-height:45px; letter-spacing:0.05em; font-weight: 600; color: #333; display: block;}
.m01-box01 span{font-size: 14px; line-height:23px; letter-spacing:-0.05em; font-weight: 400; color: #000; opacity:0.73; display: block;}
.m01-box02{width: 395px; height: 326px; margin:58px 47.5px 0 0; float: left; box-sizing:border-box; position: relative; border-radius:30px; overflow: hidden;}
.m01-box02.mt0{margin-top: 0;}
.m01-box02.mr0{margin-right: 0;}
.m01-box02 .posBg{opacity:0; display: block; background: rgba(0,0,0,0.5); position: absolute; z-index: 1; top: 0; left: 0; width: 100%; height: 100%; transition: opacity .3s; -webkit-transition: opacity .3s; -o-transition: opacity .3s; -moz-transition: opacity .3s; -ms-transition: opacity .3s;}
.m01-box02:hover .posBg{opacity:1;}
.m01-txt{ width: 100%; top: 50%; left: 0; position: absolute; z-index: 2; box-sizing:border-box; transform:translate(0, -50%); -webkit-transform:translate(0, -50%); -o-transform:translate(0, -50%); -moz-transform:translate(0, -50%); -ms-transform:translate(0, -50%);}
.m01-bg01{background: url(../img/m01-bg01.png) center center no-repeat; background-size: cover;}
.m01-bg02{background: url(../img/m01-bg02.png) center center no-repeat; background-size: cover;}
.m01-bg03{background: url(../img/m01-bg03.png) center center no-repeat; background-size: cover;}
.m01-bg04{background: url(../img/m01-bg04.png) center center no-repeat; background-size: cover;}
.m01-bg05{background: url(../img/m01-bg05.png) center center no-repeat; background-size: cover;}
.m01-txt p{margin-bottom: 45px; font-size: 23px; line-height:30px; letter-spacing:0.05em; font-weight: bold; color: #fff; box-sizing:border-box;}
.m01-txt p.pl140{padding-left: 110px;}
.m01-txt p.pl125{padding-left: 110px;}
.m01-txt p.pl110{padding-left: 110px;}
.m01-txt p.pl100{padding-left: 110px;}
.m01-txt p.pl90{padding-left: 110px;}
.m01-txt a{font-size: 14px; width: 160px; height: 42px; line-height:40px; letter-spacing:0.02em; font-weight: 400; color: #fff; box-sizing:border-box; border: 1px solid #fff; border-radius:21px; display: block; margin: 0 auto; text-align: center; background: none; transition: .3s; -webkit-transition: .3s; -o-transition: .3s; -moz-transition: .3s; -ms-transition: .3s;}
.m01-txt a:hover{background: rgba(255,255,255,1.0); color: #222;}
/* m01 */

/* m02 */
.m02-wrap{}
.m02-in{min-width:1280px;}
.m02-in > a{padding-top: 70px; /* height: 425px; */ height: 270px; width: 33.33%; float: left; box-sizing:border-box; text-align: center; transition: .3s; -webkit-transition: .3s; -o-transition: .3s; -moz-transition: .3s; -ms-transition: .3s;}
.m02-in > a:last-of-type{width: 33.34%;}
/* .m02-in > a.m02-btn01{background: #7cd3e4;} */
/* .m02-in > a.m02-btn01:hover{background: #6bc4d5;} */
/* .m02-in > a.m02-btn02{background: #9c84c3;} */
/* .m02-in > a.m02-btn02:hover{background: #8c71b8;} */
/* .m02-in > a.m02-btn03{background: #9cdaac;} */
/* .m02-in > a.m02-btn03:hover{background: #8dd19f;} */
.m02-in > a.m02-btn01{background: #555; border-right:1px solid #fff;}
.m02-in > a.m02-btn01:hover{background: #9c84c3; border:3px solid #fff;}
.m02-in > a.m02-btn02{background: #555; border-right:1px solid #fff;}
.m02-in > a.m02-btn02:hover{background: #5497db; border:3px solid #fff;}
.m02-in > a.m02-btn03{/* background: #353341; */background: #555;}
.m02-in > a.m02-btn03:hover{background: #9c84c3; border:3px solid #fff;}
.m02-in > a:hover span{color: #eee;}
.m02-in > a b{font-size: 23px; line-height:1; letter-spacing:0.0em; font-weight: 600; color: #f5f5f5; display: block;}
.m02-in > a span{margin: 12px 0 20px; font-size: 14px; line-height:23px; letter-spacing:-0.05em; font-weight: 400; color: #aaa; /* opacity:0.73; */ display: block;}
.m02-in > a img{/* width: 156px; */ width: 60px; /* height: 156px; */ height: 60px; margin: 0 auto; display: block;}
/* m02 */

/* m03 */
.m03-wrap{padding: 100px 0; box-sizing:border-box;}
.m03-txt{margin-bottom: 40px; text-align: center;}
.m03-txt p{font-size: 21px; line-height:1; letter-spacing:0.0em; font-weight: 400; color: #888;}
.m03-txt b{margin: 3px 0; font-size: 32px; line-height:45px; letter-spacing:0.05em; font-weight: 600; color: #333; display: block;}
.m03-txt span{font-size: 14px; line-height:19px; letter-spacing:-0.075em; font-weight: 400; color: #666; display: block;}
.m03-con{}
.m03-tab{font-size: 0; text-align: center;}
.m03-tab a{margin-right: 18px; font-size:14px; width: 100px; height: 30px; line-height:30px; box-sizing:border-box; border-radius:5px; background: #aaa; text-align: center; display: inline-block; vertical-align: top; color:#fff; transition:all ease-in-out 0.2s 0s; letter-spacing:-0.025em;}
.m03-tab a:last-of-type{margin-right: 0;}
.m03-tab a.on{background:#000; font-weight: bold;}
.m03-tab a:hover{background:#000;}
.m03-inner{margin-top: 20px;}
.m03-inner > div{border-radius:30px; box-sizing:border-box; overflow: hidden;}
.m03-inner > div iframe{width: 100%; display: block;}


/* .m03-in{height: 320px; box-sizing:border-box;}
.m03-slide{position: relative; text-align: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center;}
.m03-slide-box{width: 268px; height: 320px; position: relative;}
.m03-inner{position: absolute; top: 50%; left: 50%; z-index: 1; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%);}
.m03-slide-box a{width: 188px; display: block; transition: .3s; -webkit-transition: .3s; -o-transition: .3s; -moz-transition: .3s; -ms-transition: .3s;}
.m03-slide-box a img{width: 100%; top: 0; display: block; position: relative;}
.m03-slide-box a img.on{display: none;}
.m03-slide-box a span{margin-top: 25px; font-size: 15px; line-height:18px; letter-spacing:-0.05em; font-weight: 400; color: #000; opacity:0.51; display: block; transition: .3s; -webkit-transition: .3s; -o-transition: .3s; -moz-transition: .3s; -ms-transition: .3s;}
.swiper-wrapper .swiper-slide-active a{width: 268px;}
.swiper-wrapper .swiper-slide-active a img.off{display: none;}
.swiper-wrapper .swiper-slide-active a img.on{display: block;} */
/* m03 */

/* m04 */
.m04-wrap{padding: 80px 0; box-sizing:border-box; background: #7a5393; background: url(../img/m04-bg.jpg) top left repeat-y;}
.m04-con{}
.m04-con .left{/* padding-top: 5px; */ width: 380px; float: left; box-sizing:border-box;}
.m04-con .left p{font-size: 25px; line-height:45px; letter-spacing:0; font-weight: 600; color: #fff;}
.m04-con .left span{margin-top: 10px; font-size: 14px; line-height:20px; letter-spacing:-0.015em; font-weight: 300; color: #fff; opacity:0.8; display: block;}
.m04-con .right{width: calc(100% - 380px); float: left;}
.form{font-size: 0;}
.inp-box{width: 360px; margin-right: 20px; display: inline-block; vertical-align: top;}
/* .inp-box input{margin-bottom: 12px; padding: 0 28px; font-size: 15px; line-height:43px; height: 43px; letter-spacing:-0.05em; font-weight: 500; color: #948f86; width: 100%; box-sizing:border-box; background: #fff; border: 0; border-radius:21px;}
 */
.inp-box input{margin-bottom: 10px; padding: 0 28px; font-size: 15px; line-height:38px; height: 38px; letter-spacing:-0.05em; font-weight: 500; color: #948f86; width: 100%; box-sizing:border-box; background: #fff; border: 0; border-radius:18px;}
.inp-box input:last-of-type{margin-bottom: 0;}
.textarea{width: 326px; margin-right: 14px; display: inline-block; vertical-align: top;}
.textarea textarea{padding: 20px 25px; font-size: 15px; line-height:19px; /* height: 153px; */ height: 134px; letter-spacing:-0.05em; font-weight: 500; color: #948f86; resize:none; width: 100%; box-sizing:border-box; border: 0; background: #fff; border-radius:18px;}
.submit{width: 180px; display: inline-block; vertical-align: top; }
.submit input{font-size: 15px; line-height:134px; height: 134px; letter-spacing:-0.05em; font-weight: 500; padding: 0; margin: 0; text-align: center; width: 100%; box-sizing:border-box; border: 0; background: url(../img/submit-bg.png) center center no-repeat; background-size: cover; color: #fff; border-radius:18px;}
/* m04 */